glossentry.show.acronym
Prev | Glossary | Next

## Name

glossentry.show.acronym — Display `glossentry` acronyms?

## Synopsis

    <xsl:param name="glossentry.show.acronym" select="'no'"></xsl:param>

## Description

A setting of “yes” means they should be displayed; “no” means they shouldn't. If “primary” is used, then they are shown as the primary text for the entry.

### Note

This setting controls both `acronym` and `abbrev` elements in the `glossentry`.

Prev | Up | Next
glossary.collection | Home | Miscellaneous